Subject: Working Group Last Call on draft-ietf-sieve-notify-mailto-02.txt

From: Alexey Melnikov <[email-masked]>
Date: Fri, 09 Mar 2007 15:53:34 +0000

We would like to draw your attention to the following draft:

<http://www.ietf.org/internet-drafts/draft-ietf-sieve-notify-mailto-02.txt>

A three week working group last call of this document starts today on 
March 9th 2007 and ends on March 30th 2007 at 6 pm EST.

Please review this document and send issues to the list or direct to the 
author(s). In the latter case please CC both WG chairs, so that we can 
track issues.

NB If you do review this document, but have no issues or comments, 
please send both co-chairs (or the list) an email to indicate you have 
looked at it. This will allow the chairs to gauge the scope of reviews 
of this document to aid in our determination on whether to send it to 
the IESG. Thanks.

--
Cyrus Daboo and Alexey Melnikov
SIEVE WG chairs